 /* home boxes */

.circleBoxes {
	margin: 0px auto;
	margin-top: 0px;
	text-align: center;
	z-index: 10;
	position: relative;
	margin-top: -100px;
}
.circleBoxes .container:after {
	clear: both;
	content: "";
	position: relative;
	display: block;
}
.circleBox {
	position: relative;
	float: left;
	width: 25%;
	padding: 0px 15px;
	box-sizing: border-box;
	overflow: hidden;
	text-align: center;
}
.circleBox a {
	display: block;
    text-align: center;
    border: 5px solid #fff;
    border-radius: 50%;
    height: 240px;
    width: 240px;
    margin: 0px auto;
    background-color: #0000ff;
}
.circleBox img {
    max-width: 100px;
}
.circleBox h3 {
    color: #fff;
}
.celltb {
	display: table;
	width: 100%;
	height: 100%;
}
.cellct {
	vertical-align: middle;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	display: table-cell;
	height: 100%;
}
.circleBox a:hover .cellct {
	transform: scale(1.05);
}

.homeBox a {
	position: relative;
	display: inline-block;
	width: 100%;
}
.sectionBig.welcome:before {
    height: 100%;
}
.homeBox .cube-image {
	height: 300px;
	position: relative;
	background-size: cover;
	background-position: 50% 50%;
	width: 100%;
}

.homeBox h3{
    position: absolute;
    bottom: 0px;
    left: 0px;
    margin: 0px;
    box-sizing: border-box;
    padding: 10px 0;
    z-index: 6000;
    text-align: center;
    color: #fff;
    width: 100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(53,28,1,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(53,28,1,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(53,28,1,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6351c01',GradientType=0 ); /* IE6-9 */
}
/* mobile */
@media screen and (max-width: 1200px) {
	.circleBox a {
		width: 200px;
		height: 200px;
	}
	.circleBoxes {
		margin-top: -100px;
	}
	.circleBox img {
	    max-width: 80px;
	}
}
@media screen and (max-width: 880px) {
	.circleBoxes {
		display: none !important;
	}
}